Wireshark-dev: Re: [Wireshark-dev] Can we move to Lua 5.2.3 only?
From: Gerald Combs <[email protected]>
Date: Mon, 31 Mar 2014 11:55:05 -0700
On 3/28/14 8:42 AM, Pascal Quantin wrote:
> 2014-03-28 16:34 GMT+01:00 Hadriel Kaplan <[email protected]
> <mailto:[email protected]>>:
> 
> 
>     The bugs are listed here:
>     http://www.lua.org/bugs.html
> 
>     5.2.3 was only released this past December, but 5.2.2 has been out
>     since 2012.
> 
>     What do you mean by "we have a 5.2.1 library for Windows but not a
>     5.2.3 one"? Do you mean from some pre-built binary repository somewhere?
> 
> 
> Yes exactly. Right now our binaries seem to come from
> http://luabinaries.sourceforge.net/download.html (Gerald will confirm).

That's correct. The Lua development teams is one of the few that provide
Windows libraries that are useable without local changes.